Copyright: Created with EasyHelp (Tel: 0973 209667)


Logic/Inverter - RG354106

Description

This block implements the boolean NOT function for a single input and provides a single output.

Note that the inverter is not required (and should not be used) for the majority of logic functions, since inverted outputs are available on most logic function blocks.

Parameters

Input	Input to the inverter.  Expects either true or false.


Description

This block implements the boolean NOT function for a single input and provides a single output.

Note that the inverter is not required (and should not be used) for the majority of logic functions, since inverted outputs are available on most logic function blocks.


Parameters

Input	Input to the inverter.  Expects either true or false.